<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'lt', version '4.3'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a - acute';
$string['aacute_caps'] = 'A - acute';
$string['acircumflex'] = 'a - circumflex';
$string['acircumflex_caps'] = 'A - circumflex';
$string['acuteaccent'] = 'acute accent';
$string['adiaeresis'] = 'a - diaeresis';
$string['adiaeresis_caps'] = 'A - diaeresis';
$string['agrave'] = 'a - grave';
$string['agrave_caps'] = 'A - grave';
$string['alefsymbol'] = 'alef simbolis';
$string['almostequalto'] = 'beveik lygus';
$string['alpha'] = 'alfa';
$string['alpha_caps'] = 'Alfa';
$string['amacron'] = 'a - macron';
$string['amacron_caps'] = 'A - macron';
$string['ampersand'] = 'ampersandas';
$string['angle'] = 'kampas';
$string['approximatelyequalto'] = 'maždaug lygus';
$string['aringabove'] = 'a - žiedas aukščiau';
$string['aringabove_caps'] = 'A - žiedas aukščiau';
$string['asteriskoperator'] = 'žvaigždutės operatorius';
$string['atilde'] = 'a - tildė';
$string['atilde_caps'] = 'A - tildė';
$string['backwarddifference'] = 'atgalinis skirtumas';
$string['beta'] = 'beta';
$string['beta_caps'] = 'Beta';
$string['blackclubsuit'] = 'juodas klubinis kostiumas';
$string['blackdiamondsuit'] = 'juodas deimantinis kostiumas';
$string['blackheartsuit'] = 'juodas širdies kostiumas';
$string['blackspadesuit'] = 'black spade suit';
$string['brokenbar'] = 'broken bar';
$string['bullet'] = 'ženklelis';
$string['carriagereturn'] = 'carriage return';
$string['ccedilla'] = 'c - cedilla';
$string['ccedilla_caps'] = 'C - cedilla';
$string['cedilla'] = 'cedilla';
$string['centsign'] = 'cento ženklas';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = 'apvestas pliusas';
$string['circledtimes'] = 'circled times';
$string['circumflexaccent'] = 'circumflex accent';
$string['containsasmember'] = 'yra kaip narys';
$string['copyrightsign'] = 'autorystės ženklas';
$string['currencysign'] = 'valiutos ženklas';
$string['dagger'] = 'durklas';
$string['degreesign'] = 'laipsnio ženklas';
$string['delta'] = 'delta';
$string['delta_caps'] = 'Delta';
$string['diaeresis'] = 'diaerezė';
$string['diameter'] = 'skersmuo';
$string['divisionsign'] = 'dalybos ženklas';
$string['dotoperator'] = 'taško operatorius';
$string['doubledagger'] = 'dvigubas durklas';
$string['doublelow9quotationmark'] = 'dviguba žema–9 kabutė';
$string['downwardsarrow'] = 'rodyklė žemyn';
$string['downwardsdoublearrow'] = 'žemyn nukreipta dviguba rodyklė';
$string['eacute'] = 'e - acute';
$string['eacute_caps'] = 'E - acute';
$string['ecircumflex'] = 'e – cirkumfleksas';
$string['ecircumflex_caps'] = 'E – cirkumfleksas';
$string['ediaeresis'] = 'e - diaerezė';
$string['ediaeresis_caps'] = 'E – diaerezė';
$string['egrave'] = 'e - grave';
$string['egrave_caps'] = 'E - grave';
$string['elementof'] = 'element of';
$string['emacron'] = 'e - macron';
$string['emacron_caps'] = 'E - macron';
$string['emdash'] = 'em brūkšnys';
$string['emspace'] = 'em tarpas';
$string['endash'] = 'en brūkšnys';
$string['enspace'] = 'en tarpas';
$string['epsilon'] = 'epsilon';
$string['epsilon_caps'] = '„Epsilon“';
$string['eta'] = 'eta';
$string['eta_caps'] = 'Eta';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = 'euro ženklas';
$string['feminineordinalindicator'] = 'moteriškas eilės rodiklis';
$string['finalsigma'] = 'paskutinė sigma';
$string['forall'] = 'visiems';
$string['fractiononehalf'] = 'frakcija viena pusė';
$string['fractiononequarter'] = 'frakcija vienas ketvirtadalis';
$string['fractionslash'] = 'trupmenos pasvirasis brūkšnys';
$string['fractionthreequarters'] = 'frakcija trys ketvirtadaliai';
$string['functionflorin'] = 'funkcija / florinas';
$string['gamma'] = 'gama';
$string['gamma_caps'] = 'Gama';
$string['greaterthanorequalto'] = 'didesnis nei arba lygus';
$string['greaterthansign'] = 'didesnis nei ženklas';
$string['iacute'] = 'i - acute';
$string['iacute_caps'] = 'I - acute';
$string['icircumflex'] = 'i - circumflex';
$string['icircumflex_caps'] = 'I - circumflex';
$string['identicalto'] = 'identiškas';
$string['idiaeresis'] = 'i - diaeresis';
$string['idiaeresis_caps'] = 'I - diaeresis';
$string['igrave'] = 'i - grave';
$string['igrave_caps'] = 'I - grave';
$string['imacron'] = 'i - macron';
$string['imacron_caps'] = 'I - macron';
$string['imaginarypart'] = 'įsivaizduojama dalis';
$string['infinity'] = 'begalybė';
$string['insertcharacter'] = 'Įterpti simbolį';
$string['integral'] = 'integralas';
$string['interrobang'] = 'interrobang';
$string['intersection'] = 'sankirta';
$string['invertedexclamationmark'] = 'apverstas šauktukas';
$string['iota'] = 'iota';
$string['iota_caps'] = 'Iota';
$string['kappa'] = 'kapa';
$string['kappa_caps'] = 'Kapa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = 'kairiosios lubos';
$string['leftdoublequotationmark'] = 'kairė dviguba kabutė';
$string['leftfloor'] = 'kairiosios grindys';
$string['leftpointinganglebracket'] = 'į kairę nukreiptas kampinis skliaustas';
$string['leftpointingguillemet'] = 'left pointing guillemet';
$string['leftrightarrow'] = 'kairė dešinė rodyklė';
$string['leftrightdoublearrow'] = 'kairė dešinė dviguba rodyklė';
$string['leftsinglequotationmark'] = 'viena kairė kabutė';
$string['lefttorightmark'] = 'ženklas iš kairės į dešinę';
$string['leftwardsarrow'] = 'rodyklė į kairę';
$string['leftwardsdoublearrow'] = 'dviguba rodyklė į kairę';
$string['lessthanorequalto'] = 'mažiau nei arba lygu';
$string['lessthansign'] = 'mažiau nei simbolis';
$string['ligatureae'] = 'ligatūra ae';
$string['ligatureae_caps'] = 'ligatūra AE';
$string['ligatureoe'] = 'ligatūra oe';
$string['ligatureoe_caps'] = 'ligatūra OE';
$string['logicaland'] = 'loginis ir';
$string['logicalor'] = 'loginis ar';
$string['lozenge'] = 'pastilė';
$string['macron'] = 'macron';
$string['masculineordinalindicator'] = 'vyriškos giminės eilės rodiklis';
$string['microsign'] = 'mikro ženklas';
$string['middledot'] = 'vidurinis taškas';
$string['minussign'] = 'minuso ženklas';
$string['minutesfeet'] = 'minutės / pėdos';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = 'daugybos ženklas';
$string['naryproduct'] = 'n-ary produktas';
$string['narysumation'] = 'n-arinė suma';
$string['nobreakspace'] = 'no-break space';
$string['notanelementof'] = 'ne elementas';
$string['notasubsetof'] = 'ne poaibis';
$string['notequalto'] = 'nelygu';
$string['notsign'] = 'not sign';
$string['ntilde'] = 'n - tilde';
$string['ntilde_caps'] = 'N - tilde';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - acute';
$string['oacute_caps'] = 'O - acute';
$string['ocircumflex'] = 'o - circumflex';
$string['ocircumflex_caps'] = 'O – cirkumfleksas';
$string['odiaeresis'] = 'o - diaerezė';
$string['odiaeresis_caps'] = 'O - diaerezė';
$string['ograve'] = 'o - grave';
$string['ograve_caps'] = 'O - grave';
$string['omacron'] = 'o - macron';
$string['omacron_caps'] = 'O - macron';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omikron';
$string['omicron_caps'] = 'Omikron';
$string['oslash'] = 'o pasvirasis brūkšnys';
$string['oslash_caps'] = 'O – pasvirasis brūkšnys';
$string['otilde'] = 'o - tildė';
$string['otilde_caps'] = 'O - tildė';
$string['overline'] = 'perbraukimas';
$string['paragraphsign'] = 'pastraipos ženklas';
$string['partialdifferential'] = 'dalinis skirtumas';
$string['permillesign'] = 'promilių ženklas';
$string['perpendicular'] = 'statmenai';
$string['phi'] = 'pi';
$string['phi_caps'] = 'Pi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi simbolis';
$string['pluginname'] = 'Įterpti simbolį';
$string['plusminussign'] = 'pliuso-minuso ženklas';
$string['poundsign'] = 'svaro ženklas';
$string['privacy:metadata'] = 'Atto_charmap papildinys nesaugo jokių asmeninių duomenų.';
$string['proportionalto'] = 'proporcingas';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = 'kabutės';
$string['realpartsymbol'] = 'tikrosios dalies simbolis';
$string['registeredsign'] = 'registruotas ženklas';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = 'dešinės lubos';
$string['rightdoublequotationmark'] = 'dešinė dviguba kabutė';
$string['rightfloor'] = 'dešinės grindys';
$string['rightpointinganglebracket'] = 'right-pointing angle bracket';
$string['rightpointingguillemet'] = 'right pointing guillemet';
$string['rightsinglequotationmark'] = 'dešinė vienguba kabutė';
$string['righttoleftmark'] = 'ženklas iš dešinės į kairę';
$string['rightwardsarrow'] = 'rodyklė į dešinę';
$string['rightwardsdoublearrow'] = 'dviguba rodyklė dešinėn';
$string['scaron'] = 's - caron';
$string['scaron_caps'] = 'S - caron';
$string['secondsinches'] = 'sekundės / coliai';
$string['sectionsign'] = 'skyriaus ženklas';
$string['sharpsesszed'] = 'aštri s / ess-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = 'panašus į';
$string['singleleftpointinganglequotationmark'] = 'viena kairiojo kampo kabutė';
$string['singlelow9quotationmark'] = 'viena apatinė-9 kabutė';
$string['singlerightpointinganglequotationmark'] = 'viena dešiniojo kampo kabutė';
$string['smalltilde'] = 'maža tildė';
$string['softhyphen'] = 'minkštas brūkšnelis';
$string['squareroot'] = 'kvadratinė šaknis';
$string['subsetof'] = 'poaibis';
$string['subsetoforequalto'] = 'poaibis arba lygus jam';
$string['superscriptone'] = 'viršutinis indeksas vienas';
$string['superscriptthree'] = 'viršutinis indeksas trys';
$string['superscripttwo'] = 'superscript two';
$string['supersetof'] = 'superrinkinys';
$string['supersetoforequalto'] = 'superrinkinys arba lygus';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = 'ten egzistuoja';
$string['therefore'] = 'todėl';
$string['theta'] = 'theta';
$string['theta_caps'] = 'Theta';
$string['thetasymbol'] = 'theta simbolis';
$string['thinspace'] = 'plonas tarpas';
$string['thorn'] = 'thorn';
$string['thorn_caps'] = 'THORN';
$string['threedotleader'] = 'trijų taškų lyderis';
$string['trademarksign'] = 'trade mark sign';
$string['turnedquestionmark'] = 'pasuktas klaustukas';
$string['uacute'] = 'u - acute';
$string['uacute_caps'] = 'U - acute';
$string['ucircumflex'] = 'u - circumflex';
$string['ucircumflex_caps'] = 'U - circumflex';
$string['udiaeresis'] = 'u - diaeresis';
$string['udiaeresis_caps'] = 'U - diaeresis';
$string['ugrave'] = 'u - grave';
$string['ugrave_caps'] = 'U - grave';
$string['umacron'] = 'u - macron';
$string['umacron_caps'] = 'U - macron';
$string['union'] = 'union';
$string['upsilon'] = 'upsilon';
$string['upsilon_caps'] = 'Upsilon';
$string['upsilonhooksymbol'] = 'upsilon – kablio simbolis';
$string['upwardsarrow'] = 'rodyklė aukštyn';
$string['upwardsdoublearrow'] = 'dviguba rodyklė aukštyn';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - acute';
$string['yacute_caps'] = 'Y - acute';
$string['ydiaeresis'] = 'y - diaeresis';
$string['ydiaeresis_caps'] = 'Y - diaeresis';
$string['yensign'] = 'jenos ženklas';
$string['zerowidthjoiner'] = 'zero width joiner';
$string['zerowidthnonjoiner'] = 'zero width non-joiner';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
