<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'lt', version '4.3'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Patvirtinu, kad gavau prašymą duoti sutikimą aukščiau nurodyto naudotojo (-ų) vardu.';
$string['acceptancenote'] = 'Pastabos';
$string['acceptancepolicies'] = 'Politikos';
$string['acceptancessavedsucessfully'] = 'Sutartys sėkmingai išsaugotos.';
$string['acceptancestatusaccepted'] = 'Priimta';
$string['acceptancestatusacceptedbehalf'] = 'Priimta naudotojo vardu';
$string['acceptancestatusdeclined'] = 'Atmesta';
$string['acceptancestatusdeclinedbehalf'] = 'Atmesta naudotojo vardu';
$string['acceptancestatusoverall'] = 'Apskritai';
$string['acceptancestatuspartial'] = 'Iš dalies priimta';
$string['acceptancestatuspending'] = 'Laukiama';
$string['acceptanceusers'] = 'Naudotojai';
$string['actions'] = 'Veiksmai';
$string['activate'] = 'Nustatyti būseną į „Aktyvi“';
$string['activateconfirm'] = '<p>Ketinate suaktyvinti politiką <em>\'{$a->name}</em> ir padaryti versiją <em>\'{$a->revision}</em> dabartine.< /p><p>Kad galėtų naudotis svetaine, visi naudotojai turės sutikti su šia nauja politikos versija.</p>';
$string['activateconfirmyes'] = 'Aktyvuoti';
$string['activating'] = 'Politikos aktyvinimas';
$string['agreepolicies'] = 'Prašome sutikti su šia politika';
$string['backtoprevious'] = 'Grįžti į ankstesnį puslapį';
$string['backtotop'] = 'Grįžti į viršų';
$string['cachedef_policy_optional'] = 'Neprivalomos / privalomos vėliavėlės, skirtos politikos versijoms, talpykla';
$string['consentbulk'] = 'Sutikimas';
$string['consentpagetitle'] = 'Sutikimas';
$string['contactdpo'] = 'Jei turite klausimų apie politiką, susisiekite su privatumo pareigūnu.';
$string['dataproc'] = 'Asmens duomenų tvarkymas';
$string['declineacknowledgement'] = 'Patvirtinu, kad gavau prašymą atmesti sutikimą pirmiau nurodyto naudotojo (-ų) vardu.';
$string['declinethepolicy'] = 'Atmesti naudotojo sutikimą';
$string['deleteconfirm'] = '<p>Ar tikrai norite ištrinti politiką <em>\'{$a->name}</em>?</p><p>Šios operacijos anuliuoti negalima.</p>';
$string['deleting'] = 'Naikinama versija';
$string['editingpolicydocument'] = 'Redaguojama politika';
$string['errorpolicyversioncompulsory'] = 'Negalima atsisakyti privalomų polisų!';
$string['errorpolicyversionnotfound'] = 'Nėra jokios politikos versijos su šiuo identifikatoriumi.';
$string['errorsaveasdraft'] = 'Nedidelis pakeitimas negali būti išsaugotas kaip juodraštis';
$string['errorusercantviewpolicyversion'] = 'Naudotojas neturi prieigos prie šios politikos versijos.';
$string['event_acceptance_created'] = 'Sukurta naudotojo politikos sutartis';
$string['event_acceptance_updated'] = 'Naudotojo politikos sutartis atnaujinta';
$string['filtercapabilityno'] = 'Leidimas: negaliu sutikti';
$string['filtercapabilityyes'] = 'Leidimas: galiu sutikti';
$string['filterplaceholder'] = 'Ieškoti raktinio žodžio arba pasirinkti filtrą';
$string['filterpolicy'] = 'Politika: {$a}';
$string['filterrevision'] = 'Versija: {$a}';
$string['filterrevisionstatus'] = 'Versija: {$a->name} ({$a->status})';
$string['filterrole'] = 'Vaidmuo: {$a}';
$string['filters'] = 'Filtrai';
$string['filterstatusdeclined'] = 'Būsena: Atmesta';
$string['filterstatuspending'] = 'Būsena: Laukiama';
$string['filterstatusyes'] = 'Būsena: Sutikta';
$string['guestconsent:continue'] = 'Tęsti';
$string['guestconsentmessage'] = 'Prieš naršymą šioje svetainėje, sutikite su svetainės politika:';
$string['iagree'] = 'Sutinku su {$a}';
$string['iagreetothepolicy'] = 'Duoti sutikimą';
$string['idontagree'] = 'Ne, ačiū, atmetu {$a}';
$string['inactivate'] = 'Nustatyti būseną į „Neaktyvus“';
$string['inactivating'] = 'Politikos išjungimas';
$string['inactivatingconfirm'] = '<p>Ketinate išaktyvinti politikos <em>\'{$a->name}</em> versiją <em>\'{$a->revision}\'</em>.</p>';
$string['inactivatingconfirmyes'] = 'Deaktyvuoti';
$string['invalidversionid'] = 'Su šiuo identifikatoriumi nėra jokios politikos!';
$string['irevokethepolicy'] = 'Atšaukti naudotojo sutikimą';
$string['listactivepolicies'] = 'Aktyvių politikų sąrašas';
$string['managepolicies'] = 'Tvarkyti politikas';
$string['minorchange'] = 'Nedidelis pakeitimas';
$string['minorchangeinfo'] = 'Nedidelis pakeitimas nekeičia politikos prasmės. Naudotojai neprivalo dar kartą sutikti su politika, jei pakeitimas pažymėtas kaip nedidelis.';
$string['movedown'] = 'Judėti žemyn';
$string['moveup'] = 'Judėti aukštyn';
$string['mustagreetocontinue'] = 'Norėdami tęsti, turite patvirtinti visas šias politikas.';
$string['newpolicy'] = 'Nauja politika';
$string['newversion'] = 'Nauja versija';
$string['noactivepolicies'] = 'Aktyvios politikos nėra.';
$string['nofiltersapplied'] = 'Nėra pritaikytų filtrų';
$string['nopermissiontoagreedocs'] = 'Nėra leidimo sutikti su politika';
$string['nopermissiontoagreedocs_desc'] = 'Atsiprašome, jūs neturite reikiamų leidimų sutikti su politika.<br />Negalėsite naudotis šia svetaine, kol nebus susitarta dėl šios politikos:';
$string['nopermissiontoagreedocsbehalf'] = 'Nėra leidimo sutikti su politika šio naudotojo vardu';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Atsiprašome, jūs neturite reikiamo leidimo sutikti su šia politika {$a} vardu:';
$string['nopermissiontoagreedocscontact'] = 'Daugiau pagalbos:';
$string['nopermissiontoviewpolicyversion'] = 'Neturite leidimo peržiūrėti šios politikos versijos.';
$string['nopolicies'] = 'Registruotiems naudotojams, turintiems aktyvią versiją, politikos nėra.';
$string['pluginname'] = 'Politikos';
$string['policiesagreements'] = 'Politikos ir sutikimai';
$string['policy:accept'] = 'Sutinku su politika';
$string['policy:acceptbehalf'] = 'Sutikti dėl politikos kieno nors kito vardu';
$string['policy:managedocs'] = 'Tvarkyti politikas';
$string['policy:viewacceptances'] = 'Peržiūrėkite naudotojo sutarčių ataskaitas';
$string['policydocaudience'] = 'Naudotojo sutikimas';
$string['policydocaudience0'] = 'Visi naudotojai';
$string['policydocaudience1'] = 'Autentifikuoti naudotojai';
$string['policydocaudience2'] = 'Svečiai';
$string['policydoccontent'] = 'Visa politika';
$string['policydochdrpolicy'] = 'Politika';
$string['policydochdrversion'] = 'Dokumento versija';
$string['policydocname'] = 'Pavadinimas';
$string['policydocoptional'] = 'Sutartis nebūtina';
$string['policydocoptionalno'] = 'Privaloma';
$string['policydocoptionalyes'] = 'Neprivaloma';
$string['policydocrevision'] = 'Versija';
$string['policydocsummary'] = 'Santrauka';
$string['policydocsummary_help'] = 'Šiame tekste turėtų būti pateikta politikos santrauka, galbūt supaprastinta ir lengvai prieinama forma, naudojant aiškią ir paprastą kalbą.';
$string['policydoctype'] = 'Tipas';
$string['policydoctype0'] = 'Svetainės politika';
$string['policydoctype1'] = 'Privatumo politika';
$string['policydoctype2'] = 'Trečiųjų šalių politika';
$string['policydoctype99'] = 'Kita politika';
$string['policydocuments'] = 'Politikos dokumentai';
$string['policynamedversion'] = 'Politika {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Rodyti politiką prieš kitų politikų rodymą';
$string['policyversionacceptedinbehalf'] = 'Sutikimas dėl šios politikos buvo duotas jūsų vardu.';
$string['policyversionacceptedinotherlang'] = 'Sutikimas dėl šios politikos versijos buvo duotas kita kalba.';
$string['previousversions'] = '{$a} ankstesnės versijos';
$string['privacy:metadata:acceptances'] = 'Informacija apie naudotojų sudarytas politikos sutartis.';
$string['privacy:metadata:acceptances:lang'] = 'Kalba, kuria buvo pateikiama politika, kai buvo duotas sutikimas.';
$string['privacy:metadata:acceptances:note'] = 'Visi komentarai, kuriuos pridėjo naudotojas duodamas sutikimą kito naudotojo vardu.';
$string['privacy:metadata:acceptances:policyversionid'] = 'Politikos versija, dėl kurios buvo duotas sutikimas.';
$string['privacy:metadata:acceptances:status'] = 'Sutarties statusas.';
$string['privacy:metadata:acceptances:timecreated'] = 'Laikas, kai naudotojas sutiko su politika.';
$string['privacy:metadata:acceptances:timemodified'] = 'Laikas, kai naudotojas atnaujino savo sutartį.';
$string['privacy:metadata:acceptances:userid'] = 'Naudotojas, su kuriuo susijusi ši politikos sutartis.';
$string['privacy:metadata:acceptances:usermodified'] = 'Naudotojas, davęs sutikimą dėl politikos, jei sutiktas kito naudotojo vardu.';
$string['privacy:metadata:subsystem:corefiles'] = 'Politikos įrankis saugo failus, įtrauktus į santrauką ir visą politiką.';
$string['privacy:metadata:versions'] = 'Politikos versijos informacija.';
$string['privacy:metadata:versions:archived'] = 'Politikos būsena (aktyvi arba neaktyvi).';
$string['privacy:metadata:versions:audience'] = 'Naudotojų tipai, kurių reikia norint duoti sutikimą.';
$string['privacy:metadata:versions:content'] = 'Šios politikos versijos turinys.';
$string['privacy:metadata:versions:contentformat'] = 'Turinio lauko formatas.';
$string['privacy:metadata:versions:name'] = 'Politikos pavadinimas.';
$string['privacy:metadata:versions:policyid'] = 'Politika, su kuria susieta ši versija.';
$string['privacy:metadata:versions:revision'] = 'Šios politikos versijos taisymo pavadinimas.';
$string['privacy:metadata:versions:summary'] = 'Šios politikos versijos santrauka.';
$string['privacy:metadata:versions:summaryformat'] = 'Suvestinės lauko formatas.';
$string['privacy:metadata:versions:timecreated'] = 'Laikas, kai buvo sukurta ši politikos versija.';
$string['privacy:metadata:versions:timemodified'] = 'Laikas, kai buvo atnaujinta ši politikos versija.';
$string['privacy:metadata:versions:type'] = 'Politikos tipas';
$string['privacy:metadata:versions:usermodified'] = 'Naudotojas, pakeitęs politiką.';
$string['privacysettings'] = 'Privatumo nustatymai';
$string['readpolicy'] = 'Prašome susipažinti su {$a}';
$string['refertofullpolicytext'] = 'Jei norite peržiūrėti visą tekstą, skaitykite {$a}.';
$string['response'] = 'Atsakymas';
$string['responseby'] = 'Respondentas';
$string['responseon'] = 'Data';
$string['revokeacknowledgement'] = 'Patvirtinu, kad gavau prašymą atšaukti sutikimą aukščiau nurodyto naudotojo (-ų) vardu.';
$string['save'] = 'Išsaugoti';
$string['saveasdraft'] = 'Išsaugoti kaip juodraštį';
$string['selectpolicyandversion'] = 'Naudokite aukščiau esantį filtrą, kad pasirinktumėte politiką ir (arba) versiją';
$string['selectuser'] = 'Pasirinkti naudotoją {$a}';
$string['selectusersforconsent'] = 'Pasirinkti naudotojus, kurių vardu duoti sutikimą.';
$string['settodraft'] = 'Sukurti naują juodraštį';
$string['status'] = 'Politikos būsena';
$string['status0'] = 'Juodraštis';
$string['status1'] = 'Aktyvus';
$string['status2'] = 'Neaktyvus';
$string['statusformtitleaccept'] = 'Priimama politika';
$string['statusformtitledecline'] = 'Atmetama politika';
$string['statusformtitlerevoke'] = 'Atšaukimo politika';
$string['statusinfo'] = 'Taikant politiką, kurios būsena „Aktyvi“, naudotojai turi duoti sutikimą pirmą kartą prisijungę arba esamų naudotojų atveju, kai kitą kartą prisijungia.';
$string['steppolicies'] = 'Politika {$a->numpolicy} iš {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Sutikti';
$string['useracceptanceactionacceptone'] = 'Sutikti {$a}';
$string['useracceptanceactionacceptpending'] = 'Sutikti su laukiančia politika';
$string['useracceptanceactiondecline'] = 'Atmesti';
$string['useracceptanceactiondeclineone'] = 'Atmesti {$a}';
$string['useracceptanceactiondeclinepending'] = 'Atmesti laukiančią politiką';
$string['useracceptanceactiondetails'] = 'Detaliau';
$string['useracceptanceactionrevoke'] = 'Atšaukti';
$string['useracceptanceactionrevokeall'] = 'Atšaukti priimtą politiką';
$string['useracceptanceactionrevokeone'] = 'Atšaukti {$a} sutikimą';
$string['useracceptancecount'] = '{$a->agreedcount} iš {$a->userscount} ({$a->percent}%)';
$string['useracceptancecountna'] = 'N/A';
$string['useracceptances'] = 'Naudotojo sutikimai';
$string['userpolicysettings'] = 'Politikos';
$string['usersaccepted'] = 'Sutartys';
$string['viewarchived'] = 'Peržiūrėti ankstesnes versijas';
$string['viewconsentpageforuser'] = 'Peržiūrite šį puslapį {$a} vardu';
